@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}





/************************************
** 動くボタン
************************************/

/* btnAnime01 ふわふわ動くボタン */
/*
<div class="btnAnime01">
<a href="#"><img src="../wp-content/uploads/btn_af005.png" alt="公式サイトはこちら" /></a>
</div>
*/

.btnAnime01 {
	-webkit-animation-name:btnAnime02;
	-webkit-animation-duration:1s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease;
	
	-moz-animation-name:btnAnime02;
	-moz-animation-duration:1s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-timing-function:ease;
}
@-webkit-keyframes btnAnime02 {
	0% {-webkit-transform:translate(0, 0);}
	50% {-webkit-transform:translate(0, -8px);}
	100% {-webkit-transform:translate(0, 0);}
}
@-moz-keyframes btnAnime02 {
	0% {-moz-transform:translate(0, 0);}
	50% {-moz-transform:translate(0, -8px);}
	100% {-moz-transform:translate(0, 0);}
}

/* btnAnime02 プルプル震えるボタン */
/*
<div class="btnAnime02">
<a href="#"><img src="../wp-content/uploads/btn_af003.png" alt="公式サイトはこちら" /></a>
</div>
*/

.btnAnime02{
	animation-name: btnAnime02;
	animation-duration: 0.1s;
	animation-iteration-count: infinite;
	animation-timing-function: ease;
}

@-webkit-keyframes btnAnime02 {
	0% {-webkit-transform:translate(0, 0);}
	50% {-webkit-transform:translate(-5px, 0px);}
	100% {-webkit-transform:translate(0, 0);}
}
@-moz-keyframes btnAnime02 {
	0% {-moz-transform:translate(0, 0);}
	50% {-moz-transform:translate(-5px, 0px);}
	100% {-moz-transform:translate(0, 0);}
}
.btnAnime02:hover {
	animation: none;
}

/* btnAnime03 文字が飛び出る＆ぷるぷると動くボタン */
/*
<div class="btnAnime03" id="confirm">
	<a href="#"><img src="../wp-content/uploads/btn_anime01_start.png" alt="公式サイトはこちら" class="btnAnime03-start"></a>
</div>
*/

/* btnAnime03 */

.btnAnime03 {
	background: rgba(0, 0, 0, 0) url("../wp-content/uploads/btn_anime01.png") no-repeat scroll left top / 100% auto;
	margin: 0 auto;
	width: 100%;
	animation-duration: 4s;
	animation-iteration-count: infinite;
	animation-name: button;
	animation-timing-function: ease;
	transform: scale(1);
	transform-origin: center bottom 0;
}
.btnAnime03-start {
	animation-duration: 3.5s;
	animation-iteration-count: infinite;
	animation-name: start;
	animation-timing-function: ease;
	display: block;
	height: auto;
	left: 0;
	top: 0;
	width: 100%;
}

@keyframes start {
	0%, 100%, 20%, 8% {opacity: 1;transform: scale(1);}
	12% {opacity: 1;transform: scale(1.2);}
	16% {opacity: 1;transform: scale(0.9);}
}

@keyframes button {
	28%, 48% {transform: skew(0deg);}
	32% {transform: skew(10deg);}
	36% {transform: skew(-10deg);}
	40% {transform: skew(5deg);}
	44% {transform: skew(-5deg);}
}

/* btnAnime04 左右に矢印が動く＆ぷるぷると動くボタン */
/*
<a class="btnAnime04" href="#"><img class="btnAnime04-arrow" src="../wp-content/uploads/btn_arrow1.png" alt="" /><img class="btnAnime04-animate" src="../wp-content/uploads/btn_plnpln5.png" alt="公式サイトはこちら" /></a>*/

/* btnAnime04 */

@-moz-keyframes plnpln1 {
	0% { -moz-transform: skewX(9deg); }
	10% { -moz-transform: skewX(-8deg); }
	20% { -moz-transform: skewX(7deg); }
	30% { -moz-transform: skewX(-6deg); }
	40% { -moz-transform: skewX(5deg); }
	50% { -moz-transform: skewX(-4deg); }
	60% { -moz-transform: skewX(3deg); }
	70% { -moz-transform: skewX(-2deg); }
	80% { -moz-transform: skewX(1deg); }
	90% { -moz-transform: skewX(0deg); }
	100% { -moz-transform: skewX(0deg); }
}

@-o-keyframes plnpln1 {
	0% { -o-transform: skewX(9deg); }
	10% { -o-transform: skewX(-8deg); }
	20% { -o-transform: skewX(7deg); }
	30% { -o-transform: skewX(-6deg); }
	40% { -o-transform: skewX(5deg); }
	50% { -o-transform: skewX(-4deg); }
	60% { -o-transform: skewX(3deg); }
	70% { -o-transform: skewX(-2deg); }
	80% { -o-transform: skewX(1deg); }
	90% { -o-transform: skewX(0deg); }
	100% { -o-transform: skewX(0deg); }
}

@-webkit-keyframes plnpln1 {
	0% { -webkit-transform: skewX(9deg); }
	10% { -webkit-transform: skewX(-8deg); }
	20% { -webkit-transform: skewX(7deg); }
	30% { -webkit-transform: skewX(-6deg); }
	40% { -webkit-transform: skewX(5deg); }
	50% { -webkit-transform: skewX(-4deg); }
	60% { -webkit-transform: skewX(3deg); }
	70% { -webkit-transform: skewX(-2deg); }
	80% { -webkit-transform: skewX(1deg); }
	90% { -webkit-transform: skewX(0deg); }
	100% { -webkit-transform: skewX(0deg); }
}

@-moz-keyframes arrow1 {
	0% { -moz-transform: translateX(0px); }
	45% { -moz-transform: translateX(20px); }
	50% { -moz-transform: translateX(25px); }
	55% { -moz-transform: translateX(20px); }
	95% { -moz-transform: translateX(0px); }
	100% { -moz-transform: translateX(0px); }
}

@-o-keyframes arrow1 {
	0% { -o-transform: translateX(0px); }
	45% { -o-transform: translateX(20px); }
	50% { -o-transform: translateX(25px); }
	55% { -o-transform: translateX(20px); }
	95% { -o-transform: translateX(0px); }
	100% { -o-transform: translateX(0px); }
}

@-webkit-keyframes arrow1 {
	0% { -webkit-transform: translateX(0px); }
	45% { -webkit-transform: translateX(20px); }
	50% { -webkit-transform: translateX(25px); }
	55% { -webkit-transform: translateX(20px); }
	95% { -webkit-transform: translateX(0px); }
	100% { -webkit-transform: translateX(0px); }
}
.btnAnime04 {
	position: relative;
	display:block;
	width:100%;
	max-width:600px;
	padding:10px;
	padding-left:10%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left:auto;
	margin-right:auto;
}
.btnAnime04-animate{
	-webkit-animation-duration:2s;
	-moz-animation-duration:2s;
	-ms-animation-duration:2s;
	-o-animation-duration:2s;
	animation-duration:2s;

	-webkit-animation-timing-function: ease-in;
	-moz-animation-timing-function: ease-in;
	-o-animation-timing-function: ease-in;
	animation-timing-function: ease-in;

	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	
	margin-left:auto;
	margin-right:auto;
	z-index: 8;
	
	-webkit-animation-name: plnpln1;
	-moz-animation-name: plnpln1;
	-o-animation-name: plnpln1;
	animation-name: plnpln1;
	width:100%;
}
.btnAnime04-arrow {
	position: absolute;
	top:25%;
	left:-5px;
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	-ms-animation-duration:1s;
	-o-animation-duration:1s;
	animation-duration:1s;

	-webkit-animation-timing-function: ease-in;
	-moz-animation-timing-function: ease-in;
	-o-animation-timing-function: ease-in;
	animation-timing-function: ease-in;

	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	animation-iteration-count: infinite;

	-webkit-animation-name: arrow1;
	-moz-animation-name: arrow1;
	-o-animation-name: arrow1;
	animation-name: arrow1;
	z-index: 9;
	width:20%;
	max-width:100px;
}
.btnAnime04:hover img{
	opacity:1;
}


/************************************
** 吹き出し
************************************/

div.speech-balloon p {
	margin: 13px;
	margin-block-start: 1.2em;
	margin-block-end: 1.2em;
	margin-inline-start: 10px;
	margin-inline-end: 0px;
}

.sb-id-3 .speech-balloon{
	background:#85e249;/*コメント部分の「背景色」*/
	border-color:#85e249;/*コメント部分の「枠の色」*/
}
.sb-id-3 .speech-balloon::before,.sb-id-3 .speech-balloon::after{
	background:none;
	border-right-color:#85e249;/*コメントの「三角形の部分の色」*/
}

.sbs-flat .speech-balloon{
	background-color: #ffccee;
	border-color: #ffccee;
}

.sbs-flat .speech-balloon::before,
.sbs-flat .speech-balloon::after{
	border-right-color: #ffccee;
	border-left-color: #ffccee;
}

/* 解説１（左・ピンク） */
.sb-id-11 .speech-balloon{
	background-color: #ffccee;
	border-color: #ffccee;
}
.sb-id-11 .speech-balloon::before,
.sb-id-11 .speech-balloon::after{
	border-right-color: #ffccee;
	border-left-color: #ffccee;
}

/* 解説１（右・ピンク） */
.sb-id-12 .speech-balloon{
	background-color: #ffccee;
	border-color: #ffccee;
}
.sb-id-12 .speech-balloon::before,
.sb-id-12 .speech-balloon::after{
	border-right-color: #ffccee;
	border-left-color: #ffccee;
}

/* 解説１（右・黄色） */
.sb-id-13 .speech-balloon{
	background-color: #fffacd;
	border-color: #fffacd;
}
.sb-id-13 .speech-balloon::before,
.sb-id-13 .speech-balloon::after{
	border-right-color: #fffacd;
	border-left-color: #fffacd;
}

/* 解説１（左・黄色） */
.sb-id-14 .speech-balloon{
	background-color: #fffacd;
	border-color: #fffacd;
}
.sb-id-14 .speech-balloon::before,
.sb-id-14 .speech-balloon::after{
	border-right-color: #fffacd;
	border-left-color: #fffacd;
}

/* 口コミ（良い/女性）［ピンク色］ */
.sb-id-15 .speech-balloon{
	background-color: #ffe4e1;
	border-color: #ffe4e1;
}
.sb-id-15 .speech-balloon::before,
.sb-id-15 .speech-balloon::after{
	border-right-color: #ffe4e1;
	border-left-color: #ffe4e1;
}

/* 口コミ（悪い/女性）［青色］ */
.sb-id-16 .speech-balloon{
	background-color: #f4fbff;
	border-color: #f4fbff;
}
.sb-id-16 .speech-balloon::before,
.sb-id-16 .speech-balloon::after{
	border-right-color: #f4fbff;
	border-left-color: #f4fbff;
}

/* 口コミ（良い/男性）［黄色］ */
.sb-id-17 .speech-balloon{
	background-color: #fffacd;
	border-color: #fffacd;
}
.sb-id-17 .speech-balloon::before,
.sb-id-17 .speech-balloon::after{
	border-right-color: #fffacd;
	border-left-color: #fffacd;
}

/* 口コミ（悪い/男性）［青色］ */
.sb-id-18 .speech-balloon{
	background-color: #f4fbff;
	border-color: #f4fbff;
}
.sb-id-18 .speech-balloon::before,
.sb-id-18 .speech-balloon::after{
	border-right-color: #f4fbff;
	border-left-color: #f4fbff;
}

/* 会話（良い/女性）［青色］ */
.sb-id-19 .speech-balloon{
	background-color: #f4fbff;
	border-color: #f4fbff;
}
.sb-id-19 .speech-balloon::before,
.sb-id-19 .speech-balloon::after{
	border-right-color: #f4fbff;
	border-left-color: #f4fbff;
}

/* 会話（悪い/女性）［青色］ */
.sb-id-20 .speech-balloon{
	background-color: #f4fbff;
	border-color: #f4fbff;
}
.sb-id-20 .speech-balloon::before,
.sb-id-20 .speech-balloon::after{
	border-right-color: #f4fbff;
	border-left-color: #f4fbff;
}


/************************************
** 表：テーブル
************************************/

table {
	border-collapse: collapse;
	border: solid 1.5px #5dafe2;/*表全体を線で囲う*/
}
table th, table td {
	border: dashed 1px #5dafe2!important;
}

/* font-weight: bold; */
table th{
	background: #bce5ff;
	padding: 7px;
	color: #000000;
}
table tr td{
	background: #ffffff;
	vertical-align: middle;
	padding: 5px;
}


/************************************
** 静止ボタン
************************************/

/* 赤色ボタン */
a.btn.btn-red.btn-l {
	margin: 2.5em 0.5em 0.5em 0.5em;
}
/* margin: 0.5em; */


/************************************
** 見出し
************************************/

/* H3 */
.post h3:not(.st-css-no2):not(.rankh3):not(#reply-title),
.h3modoki,
.st-step-title {
	font-size: 22px;
	line-height: 32px;
}

.h3modoki {
	border-bottom: solid 3px #5dafe2!important;
	position: relative;
	background: none!important;
	border-top: none!important;
	font-weight: 700;
	padding-left: 20px;
	padding-bottom: 4px;
}

.h3modoki:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 4px #fff100;
	bottom: -3px;
	width: 20%;
	left: 0;
}


/************************************
** ボックス
************************************/

redbox
{
	font-size: 18px;
	line-height: 30px;
}
.redbox {
	padding: 20px;
	background-color: #ffebee;
}
.redbox:not(.noborder) {
	border: solid 1px #ef5350;
}

.redbox p {
	margin-top: 0px;
}

/* 目次 */
.bb-mokuji .bb-label::after {
    content: "気になるところから読む";
}

.bb-label {
	margin-left: 2px;
}


/************************************
** マーカー
************************************/

/* 太文字にする */
.marker,
.marker-red,
.marker-blue,
.marker-under,
.marker-under-red,
.marker-under-blue {
    font-weight: bold;
}

/************************************
** textarea ツール記事用
************************************/

textarea.tool {
  resize: none;
  width:50px;
  height:10px;
}


/************************************
** 本文一番下の無駄スペースを除去
************************************/

.breadcrumb {
    display: none;
}
.footer {
    padding-top: 0px;
}


/************************************
** パンくずリストを編集
************************************/

/* 「ホーム」を消す */
#breadcrumb.breadcrumb .breadcrumb-home a span{
	font-size: 0px;
}
/* 「HOME」を挿入 */
#breadcrumb.breadcrumb .breadcrumb-home a span::before{
	font-size: 13px;
	content: "熟女出会い";
}

/************************************
** BFB
************************************/

/* ×ボタン非表示 */
[id^="bfb_content_"] .bfb_closed img {
    display: none;
}